{% extends "admin/base.html" %}
{% load static %}



{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/admin-extra.css" %}" />{% endblock %}

{% block branding %}
  <h1 id="site-name">
    <a href="{% url 'admin:index' %}">
      <img src="{% static 'admin/images/logo-django.svg' %}" />
    </a>
  </h1>
{% endblock %}

{% block nav-global %}{% endblock %}
